Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 08:34:06 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Delivery  Ticket comment <div>And if the order are back sent it again I give you the number. <br><br>
</div>
<div id="hw_signature">Envoyé depuis mon téléphone</div>
<div style="line-height:1.5">
<br><br>-------- Message original --------<br>De : feriel khalfaoui &lt;[email-masked]&gt;<br>Date : ven. 8 avr. 2022 à 12:31 PM<br>À : Max &lt;[email-masked]&gt;<br>Objet : Re : [#4143269] - Delivery<br><blockquote>Good morning, no no he didn't do I called him but he didn't reply he didn't call me. Also what I order it's not in the stock now!!! It is not professional really. I was a client with you and I buy with 1000 AED in total. Now I will not be your client.... <br><br><div id="hw_signature">Envoyé depuis mon téléphone</div>
<div style="line-height:1.5">
<br><br>-------- Message original --------<br>De : Max &lt;[email-masked]&gt;<br>Date : ven. 8 avr. 2022 à 11:34 AM<br>À : [email-masked]<br>Objet : Re: [#4143269] - Delivery<br><blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Feriel,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (508312600) but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;opacity:0;max-height:0px;line-height:0px;color:#ffffff">4143269:1125156</span>

</div></blockquote>
</div>
</blockquote>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4143269